<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.buildtools.api.CompilerArgumentsParseException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.CompilationResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.BuildOperation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.ProjectId.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.KotlinBuildToolsException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.CompilationService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.CompilationService org.jetbrains.kotlin.buildtools.api.jvm.ClasspathEntrySnapshot calculateClasspathSnapshot(java.io.File, org.jetbrains.kotlin.buildtools.api.jvm.ClassSnapshotGranularity, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.KotlinLogger void warn(java.lang.String, java.lang.Throwable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.NoImplementationFoundException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.ExecutionPolicy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.ProjectId Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.ExperimentalBuildToolsApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.KotlinLogger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.ProjectId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.CompilerExecutionStrategyConfiguration org.jetbrains.kotlin.buildtools.api.CompilerExecutionStrategyConfiguration useDaemonStrategy(java.util.List&lt;java.lang.String&gt;, java.time.Duration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.KotlinToolchain">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.SourcesChanges">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.CompilerExecutionStrategyConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.buildtools.api.SharedApiClassesClassLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
